.git
.gitignore
.github
node_modules
vendor
public/build
public/hot
.env
.env.*
storage/logs/*
storage/framework/cache/data/*
storage/framework/sessions/*
storage/framework/views/*
tests
.phpunit.result.cache
.DS_Store
README.md
